/*-------------- Responsive css start ----------*/
@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }

    .container-fluid {
        max-width: 1690px;
    }
}

@media (max-width: 1900px) {
    .max-bannerdemo-img img:nth-child(2){
        right: 30px;
    }
}
@media (max-width: 1870px) {
    .max-bannerdemo-img img:nth-child(2){
        right: 45px;
    }
    .maz-resp-mockup{
        left: 0px;
    }
}
@media (max-width: 1799px) {
    .maz-resp-mockup {
        left: 30px;
    }
    .max-bannerdemo-img img:nth-child(1){
        right: 9%;
    }
    .max-bannerdemo-img img:nth-child(3){
        left: 10%;
    }
}
@media (max-width: 1750px) {
    .maz-resp-mockup {
        left: 0px;
    }
}
@media (max-width: 1699px) {
    .max-bannerdemo-img img:nth-child(3) {
        left: 7%;
    }
    .max-bannerdemo-img img:nth-child(1) {
        right: 7%;
    }
    
}
@media (max-width: 1599px) {
    .max-bannerdemo-img img:nth-child(2){
        display: none;
    }
    .max-bannerdemo-img img:nth-child(4){
        left: -20px;
    }
    .max-bannerdemo-img img:nth-child(3) {
        left: 4%;
    }
    .max-bannerdemo-img img:nth-child(1) {
        right: 3%;
    }
    .maz-footer-section{
        max-width: 1500px;
    }
}
@media (max-width: 1499px) {
    .max-bannerdemo-img img:nth-child(4) {
        left: -40px;
    }
    .max-bannerdemo-img img:nth-child(3) {
        left: 2%;
    }
    .max-bannerdemo-img img:nth-child(1) {
        right: 1%;
    }
    .maz-footer-section {
        max-width: 1400px;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn{
        right: 10%;
    }
}
@media (max-width: 1399px) {
    .max-bannerdemo-img img:nth-child(4){
        display: none;
    }
    .max-bannerdemo-img img:nth-child(3) {
        left: 0%;
    }
    .max-bannerdemo-img img:nth-child(1){
        right: 0;
        animation: none;
    }
    .maz-footer-section {
        max-width: 1350px;
    }
}
@media (max-width: 1270px) {
    .max-bannerdemo-img img:nth-child(3), .max-bannerdemo-img img:nth-child(1){
        display: none;
    }
}
@media (max-width: 1199px) {
    .maz-footer-section {
        max-width: 1100px;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 4%;
    }
}
@media (max-width: 1024px) {
    .maz-heading-sec.maz-defea-heading {
        margin: 0 0 0 50px;
    }
    .maz-resp-section {
        margin: 0 auto -65px;
    }
    .maz-feature-section {
        padding: 165px 0 67px;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn{
        right: 0;
    }
}
@media (max-width: 991px) {
    .maz-heading-sec.maz-defea-heading {
        margin: 0 0 0 20px;
    }
    .maz-heading-sec h4{
        font-size: 55px;
    }
    .maz-heading-sec h3 {
        font-size: 38px;
    }
    .maz-defea-text-sec.maz-defea-wpsec {
        grid-template-columns: 450px 1fr;
    }
    .maz-banner-section{
        height: auto !important;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 10%;
    }
}
@media (max-width: 800px) {
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 6%;
    }
}
@media (max-width: 767px) {
    .maz-navmenu ul li:nth-child(2) {
        padding: 0 15px;
    }
    .maz-heading-text h1{
        font-size: 45px;
    }
    .maz-heading-sec h4{
        font-size: 50px;
    }
    .maz-heading-sec h3 {
        font-size: 30px;
        margin: -27px auto 0;
    }
    .maz-shop-sec {
        margin: 0 auto;
        text-align: center;
    }
    .maz-defea-text-sec, .maz-defea-text-sec.maz-defea-wpsec{
        grid-template-columns: 1fr;
    }
    .maz-wptheme-section {
        position: relative;
    }
    .maz-footer-head h3{
        font-size: 40px;
    }
    .maz-footer-head h4{
        font-size: 22px;
    }
    .maz-footer-section{
        padding: 90px 0 95px;
    }
    .maz-resp-leafshape img:nth-child(1){
        display: none;
    }
    .maz-resp-section {
        margin: 0 auto -40px;
    }
    .maz-detfeature-section {
        padding: 125px 0 84px;
    }
    .maz-heading-sec.maz-defea-heading {
        margin: 0 auto 20px;
        text-align: center;
    }
    .maz-heading-sec.maz-defea-heading h3, .maz-heading-sec.maz-defea-heading p{
        margin: 0 auto 10px;
        text-align: center;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 20%;
    }
}
@media (min-width:575px) and (max-width: 767px) {
    .maz-demo-img {
        width: 80%;
    }
    .maz-demo-text{
        padding: 17px 80px 7px;
    }
}

@media (max-width: 675px) {
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 16%;
    }
}
@media (max-width: 575px) {
    .maz-logo {
        margin: 0 auto 20px;
        text-align: center;
    }
    .maz-navmenu ul, .maz-banner-btn{
        justify-content: center;
    }
    .maz-heading-text {
        text-align: center;
        padding: 0;
    }
    .maz-heading-text h1{
        text-align: center;
    }
    .maz-heading-sec .maz-headline{
        height: 65px;
    }
    .maz-banner-pot {
        right: 32%;
        bottom: -2%;
    }
    .maz-resp-section {
        margin: 0 auto -30px;
    }
    .maz-detfeature-section {
        padding: 90px 0 84px;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 10%;
    }
}

@media (max-width: 480px) {
    .maz-heading-text h1 {
        font-size: 40px;
    }
    .maz-heading-sec .maz-headline{
        height: 40px;
    }
    .maz-heading-sec h4 {
        font-size: 35px;
    }
    .maz-heading-sec h3 {
        font-size: 27px;
        margin: -20px auto 0;
    }
    .maz-footer-head h3 {
        font-size: 32px;
    }
    .maz-footer-head h4 {
        font-size: 20px;
    }
    .maz-banner-btn{
        gap: 20px;
    }
}


@media (max-width: 375px) {
    .maz-heading-text p{
        font-size: 18px;
    }
    .maz-demo-section {
        padding: 100px 0 59px;
    }
    .maz-banner-btn{
        gap: 10px;
        flex-wrap: wrap;
    }
    .maz-heading-sec h4 {
        font-size: 30px;
    }
    .maz-heading-sec h3 {
        font-size: 25px;
    }
    .maz-footer-head h3 {
        font-size: 25px;
    }
    .maz-footer-head h4 {
        font-size: 17px;
    }
    .maz-resp-section {
        margin: 0 auto -18px;
    }
    .maz-demoinner-wrapper:hover .maz-demo-btn {
        right: 0%;
    }
}
@media (max-width: 320px) {
    .maz-demoinner-wrapper:hover .maz-demo-btn{
        right: -10%;
    }
}
/*-------------- Responsive css end ----------*/